.validation-summary-errors { font-weight: bold; color:#a94442;}
.validation-summary-valid { display: none;}
.input-validation-error{
    border-color:red;
}
main {
    padding-left:50px;
    padding-right:50px;
}